.poll-gaugeOuterDiv { width: 300px; background: #E6E9EE; position: relative; border-radius:4px; margin:0 0 5px 0;}
.poll-gaugeInnerDiv { height: 20px; background: #e59999; border-radius:4px 0 0 4px;}
.poll-gaugePercentDiv { position: absolute; left: 130px;  top: 2px; }

.poll-panel { padding:20px 0 0 0;}
.poll-panel select {width:100%;}
.poll-panel table { margin:10px 0 0 10px; font-size:12px;}
.poll-panel table td { padding:3px 15px 3px 0;}
.poll-panel table td input { margin:0 4px 0 0;}
.poll-qneName { color: #CD3333;    font-family: Arial;    font-size: 18px; padding:0 0 10px 0;}

.poll-panel .poll-question table{ margin:0px 0 0 10px; }
.poll-qname { font-weight:bold; padding:0 0 5px 0;}
input.poll-btn { margin:15px 0 0 0;}
.poll-question { padding:0 0 20px 0;}
.poll-panel span.txterror { font-size:12px;}

.poll-question textarea { width: 500px; height: 100px; }


.left_column .modulecontent.pollmodule { padding:20px 0 0 18px;}
.editregion, .editpolln{ padding:20px 0 0 18px;}
.editregion td { vertical-align:top;}
.poll-panel .region-panel select, .poll-panel .institutions-panel select, .poll-panel .respondent-panel select { width:70%; margin:4px 0 0 0;}
.poll-panel .region-panel label, .poll-panel .institutions-panel label, .poll-panel .respondent-panel label { display:block; color: #3B6289;    font: bold 12px arial;}
.institutions-panel, .respondent-panel { padding:20px 0 0 0;}
.respondent-caption, .poll-caption, .poll-qtlist  { color: #3B6289;    font: bold 12px arial; padding:10px 0 5px 0;}
.poll-qtlist label { display:block; color: #3B6289;    font: bold 12px arial;}
 h3.poll-module-h3 { font-size:18px; padding:40px 0 0 0;}
 .questionnaire-descr { padding:0 0 10px 0;}
.pollmodule .forminput input[type="text"] { width:70px;}
.poll-oneblock input.docv-date.hasDatepicker[type="text"]{ width:70px;}
.poll-soutlist { padding:10px 0 30px 0;}
.poll-soutlist .radioblock { padding:0 0 5px 0;}
.pollmodule input.docv-date.hasDatepicker[type="text"]{ width:70px;}

table.survey-table { margin: 10px 0 0 0; font-size:12px;}
table.survey-table td { padding:3px 5px; border:1px solid #aaaaaa;}
table.survey-table th { padding:5px 5px; border:1px solid #aaaaaa; font:bold 14px arial;}
table.survey-table td.region-total-td, table.survey-table td.total-sum-td  { text-align:right; border-right:1px solid #E6E9EE !important;}
table.survey-table td.count-td, table.survey-table td.region-total-sum, table.survey-table td.sum-td, table.survey-table td.total-sum-count { text-align:center;}
table.survey-table tr.region-sum-td { background:#E6E9EE;}
table.survey-table tr.region-sum-td td { padding:8px 5px; font-size:14px; font-weight:bold;}
table.survey-table th.questionnaire { text-align:center; width:120px;}
table.survey-table tr.total-sum-tr{ background:#cc3333; font-size:14px; font-weight:bold; color:#ffffff;}

.poll-oneblock { padding:10px 0 5px 0;}
.tree-panel .forminput input[type="text"] { width:70px; font: 12px arial;    padding: 2px 0 0 2px;}
.tree-panel .check-boxes { line-height:1.6; padding:10px 0 5px 0;}
.tree-panel .check-boxes input { margin:0 4px 0 0;}
.tree-panel  input[type="text"] {    font: 12px arial;    padding: 2px 0 0 2px;    width: 200px;}

.question-text { padding:20px 0 5px 0;}
.question-type { padding:0px 0 15px 0;}

.tree-btns { padding:30px 0 0 0;}
.tree-panel .RadTreeView_Default, .tree-panel .RadTreeView_Default a.rtIn, .tree-panel .RadTreeView_Default .rtEdit .rtIn input { font: 12px/18px Arial,sans-serif !important;}
.tree-btns table { margin:10px 0 0 0;}

.tree-panel .question-text input[type="text"] { width:70%;}
.editregion-panel { padding:20px 0 0 0;}
.region-sortorder input { width:50px;}
.editregion-panel input[type="text"] {    font: 12px arial;    padding: 2px 0 0 2px;    width: 200px;}

.respondent-edit { margin:10px 0; padding:5px 5px 5px 15px; background:#e6e9ee; border-radius:6px;}
.pollfor { padding:5px 0;}
.respondent-edit input[type="submit"] { margin:5px 0 15px 0;}
.editinstitution-panel { padding:20px 0;}
.institution-name { padding:0 0 10px 0;}

.institution-name input[type="text"], .answer-text input[type="text"]{    font: 12px arial;    padding: 2px 0 0 2px;    width: 97%;}
.answer-text { padding:40px 0 10px 0;}


.slabo a.sitelink   {
		background: url(/images/slabo.png) no-repeat 3px 4px;
		padding: 3px 6px 4px 25px !important;
				
	}